@charset "UTF-8";
.business-mr {
  /*キービジュアル テキスト部分*/
  /*ページ個別指定*/ }
  .business-mr .keyvisual-title-text {
    width: 23.3rem;
    margin: 1.5rem auto 0 0; }
    @media only screen and (min-width: 751px) {
      .business-mr .keyvisual-title-text {
        width: 27rem;
        margin: 4.4rem auto 0 0; } }
  .business-mr .page-catch {
    width: 68.6rem; }
    @media only screen and (min-width: 751px) {
      .business-mr .page-catch {
        width: 86.1rem; } }
  @media only screen and (min-width: 751px) {
    .business-mr .text-block {
      flex-shrink: 2;
      padding-right: 3.5rem; } }
  .business-mr .fig-block-w402 {
    width: 50.9rem;
    margin: 0 auto; }
    @media only screen and (min-width: 751px) {
      .business-mr .fig-block-w402 {
        flex-grow: 1;
        min-width: 40.2rem !important;
        margin: 0; } }
  .business-mr .white_wrap {
    background: #FFF;
    margin: 13.8rem calc(50% - 50vw) 0;
    width: 100vw; }
    @media only screen and (min-width: 751px) {
      .business-mr .white_wrap {
        margin: 14rem calc(50% - 50vw) 0; } }
    .business-mr .white_wrap .mr_reason {
      position: relative;
      padding: 7.4rem 0 5.7rem; }
      @media only screen and (min-width: 751px) {
        .business-mr .white_wrap .mr_reason {
          padding: 8rem 0 6.5rem; } }
    .business-mr .white_wrap .mr_reason_h2 {
      position: absolute;
      width: 60.3rem;
      top: -3.4rem;
      left: 0;
      right: 0;
      margin: auto; }
      @media only screen and (min-width: 751px) {
        .business-mr .white_wrap .mr_reason_h2 {
          top: -3rem; } }
    .business-mr .white_wrap .mr_reason_list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      align-items: center;
      width: 69rem; }
      @media only screen and (min-width: 751px) {
        .business-mr .white_wrap .mr_reason_list {
          width: 108rem;
          margin: 0; } }
      .business-mr .white_wrap .mr_reason_list dt {
        width: 7.2rem;
        margin: 0; }
        @media only screen and (min-width: 751px) {
          .business-mr .white_wrap .mr_reason_list dt {
            width: 7.6rem;
            margin: 0; } }
      .business-mr .white_wrap .mr_reason_list dd {
        width: 60.4rem;
        margin: 0;
        border-bottom: dashed 1px #4d4d4d;
        font-weight: bold;
        font-size: 3.2rem;
        line-height: 1.3em;
        padding: 3rem 0.2rem; }
        @media only screen and (min-width: 751px) {
          .business-mr .white_wrap .mr_reason_list dd {
            width: 98.2rem;
            font-size: 3.5rem; } }
        .business-mr .white_wrap .mr_reason_list dd span {
          color: #df7268;
          font-weight: bold; }
  .business-mr .mr_reason_cont_h2 {
    position: relative;
    margin-top: 17rem;
    background: #FFF;
    border-top: solid #4f87bf 0.3rem;
    border-bottom: solid #4f87bf 0.3rem;
    padding: 4rem 0 3.5rem;
    text-align: center;
    font-size: 3.4rem;
    font-weight: bold;
    line-height: 1.5em; }
    @media only screen and (min-width: 751px) {
      .business-mr .mr_reason_cont_h2 {
        padding: 4.2rem 0 4rem; } }
    .business-mr .mr_reason_cont_h2 span {
      position: absolute;
      width: 9.9rem;
      top: -8.6rem;
      left: 0;
      right: 0;
      margin: auto; }
      @media only screen and (min-width: 751px) {
        .business-mr .mr_reason_cont_h2 span {
          top: -8.6rem; } }
  .business-mr .mr_reason_cont_h2 + div {
    margin-top: 5.5rem; }
  .business-mr .link_block {
    border: #4f87bf 0.3rem solid;
    margin: 5.7rem auto 0;
    padding: 2.5rem 3rem; }
    .business-mr .link_block h3 {
      color: #4f87bf;
      font-size: 2.2rem;
      font-weight: bold;
      line-height: 1.3em; }
      @media only screen and (min-width: 751px) {
        .business-mr .link_block h3 {
          font-size: 2.4rem; } }
    .business-mr .link_block .link_list {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      margin: 1.5rem auto 0; }
      .business-mr .link_block .link_list li {
        width: 47%;
        margin: 0 0 1.2rem;
        font-size: 2.2rem; }
        @media only screen and (min-width: 751px) {
          .business-mr .link_block .link_list li {
            width: 30%;
            font-size: 2.2rem; } }
        .business-mr .link_block .link_list li a {
          color: #4d4d4d;
          font-weight: bold; }
          .business-mr .link_block .link_list li a::after {
            content: '';
            /*何も入れない*/
            display: inline-block;
            width: 2.6rem;
            /*画像の幅*/
            height: 3.1rem;
            /*画像の高さ*/
            background-image: url("../../business/img/mr/icon_pdf.svg");
            background-size: contain;
            vertical-align: middle; }
  .business-mr .mr_flow_h2 {
    color: #4f87bf;
    font-weight: bold;
    text-align: center;
    font-size: 3.9rem;
    margin-top: 12rem; }
  .business-mr .blue_wrap {
    background: #4f87bf;
    margin: 13.8rem calc(50% - 50vw) 0;
    width: 100vw;
    padding: 9rem 0 9.5rem; }
    @media only screen and (min-width: 751px) {
      .business-mr .blue_wrap {
        margin: 14rem calc(50% - 50vw) 0;
        padding: 6.5rem 0 9.5rem; } }
  .business-mr .basewrap {
    padding: 0; }
  .business-mr .mr_material_h2 {
    width: 66.2rem;
    margin: 0 auto; }
    @media only screen and (min-width: 751px) {
      .business-mr .mr_material_h2 {
        width: 100%; } }
  .business-mr .material_cont {
    background: #FFF;
    border-radius: 2rem;
    margin: 3.6rem auto 0;
    padding: 4.6rem 5rem 7.4rem;
    width: 100%; }
    @media only screen and (min-width: 751px) {
      .business-mr .material_cont {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 4.3rem auto 0;
        padding: 5rem 6.2rem 5rem; } }
    .business-mr .material_cont .fig-block-w248 {
      width: 33.5rem;
      margin: 0 auto; }
      @media only screen and (min-width: 751px) {
        .business-mr .material_cont .fig-block-w248 {
          flex-grow: 1;
          min-width: 24.8rem !important;
          margin: 0; } }
